$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  Zusätzlich zu den Nutzungsbedingungen und Nutzungspflichten der Fraport AG gilt:
  <ul>
    <li> 
      <p>
        Durch das Einstellen von Inhalten in FRADrive Uni2work erklären Sie, dass Sie das Recht besitzen, #
        die so veröffentlichten Inhalte an alle zugriffsberechtigten Personen zu verbreiten.
    <li>
      <p>
        Im Zuge dessen gewähren Sie allen zugriffsberechtigten Personen das Recht, die Inhalte herunterzuladen und #
        für persönliche Zwecke zu nutzen, sowie für alle eines konkreten Schlungskurses dienliche Zwecke #
        einzusetzen.
